/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault använder Face ID för att säkert lagra din krypteringsnyckel, vilket tillåter dig att komma åt dina krypterade data via ansiktsautentisering.";
